#all_brands_contens {
    padding-top: 20px;
}
#all_brands_contens h5 {
    position: relative;
}
#all_brands_contens h1.h1_info {
	margin: 40px 0px;
        line-height: 1;
        font-size: 28px!important;
        font-weight: bold!important;
        text-align: center;
	padding:0px!important;
	color: #000!important;
	background:#ffffff!important;
    }
#all_brands_contens h1.h1_info::after {
        content: '';
        display: block;
        width: 269px;
        height: 4px;
        margin: 25px auto;
        background: url(/air/support/images/bg-title-02.png) no-repeat center;
        background-size: cover;
    }

/*閉じた状態の矢印描画*/
.question  h5:after{
  content:"";
  display:block;
  width:8px;
  height:8px;
  border-top: #000 2px solid;
  border-right: #000 2px solid;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
  position:absolute;
  right: 2%;
  top: 0;
  bottom: 15%;
  margin: auto;
}

table tr {
    border: 1px solid #C0C0C0;
}
table td,table th {
    border: 1px solid #C0C0C0;
    padding: 6px;
}
table th {
    background-color: #e4eefa;
}